onEvent('recipes', (event) => {
    event.shaped('minecraft:totem_of_undying', ['ABA', 'CDC', ' A '], {
        A: 'minecraft:gold_block',
        B: 'minecraft:gold_ingot',
        C: 'minecraft:emerald_block',
        D: 'forbidden_arcanus:dark_nether_star'
    }).id('kubejs:minecraft/totem_of_undying')
})